Cards
Get tags
This endpoint retrieves a list of tags associated with a workspace (team) and
optionally filters them by a specific project if the project_id query parameter is provided.
It also supports fetching all tags in the workspace with the all parameter.
GET
Retrieve tags for a workspace or project (optionally).
Documentation Index
Fetch the complete documentation index at: https://superthread.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Team ID is an alphanumerical string that identifies a Team. This is externally referred to as a "Workspace".
Query Parameters
Project ID is a numerical string that identifies a Project. This is externally referred to as a "Space".
Return all tags
Previous
Add tags to a cardAttaches one or more tags to a specified card (`card_id`) within a workspace (`team_id`).
Tags are used to categorize or organize cards for easier filtering and tracking.
The request body can include a single tag (id) or multiple tags (ids), but one of `id` or `ids` must
be specified.
A 204 response indicates that the tag(s) were successfully added.
Next
Retrieve tags for a workspace or project (optionally).